by Adobe

Adobe logo

Created

19 August 2010

The following resources are available for the Adobe FrameMaker Developer Kit 7.0:

Installer files

System requirements

FDK for Windows:

  • Microsoft Windows 98, Windows Millennium Edition, Windows 2000, Windows NT 4.0, or Windows XP
  • Microsoft Visual C++ 6.0 with Service Pack 5

FDK for Macintosh:

  • Mac OS 9.0, 9.1, 9.2, or Mac OS X v.10.1 (Classic)
  • Metrowerks CodeWarrior 6.0

FDK for Unix:

  • Sun Solaris 2.6, 2.7, 2.8 gcc 2.95.2
  • HP-UX 10.2, 11.0, 11i
  • cc - native compiler / gcc - 2.96
  • IBM AIX 4.3.3, AIX 5L version 5.1
  • cc - native compiler / gcc - 2.9

Documentation